### Method

# Camel FolderQuotaInfo clone

since: 2.24

#### Declaration [src]

    CamelFolderQuotaInfo*
    camel_folder_quota_info_clone (
      const CamelFolderQuotaInfo* info
    )

#### Description [src]

Makes a copy of the given info and all next-s.

Available since: 2.24

#### Return value

Type: `CamelFolderQuotaInfo`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.